<?php
/*登录model*/

namespace JinDouYun\Model\Login;

use Mall\Framework\Core\ResultWrapper;
use Mall\Framework\Core\ErrorCode;

use JinDouYun\Dao\DLogin;

class Login
{
    private $objLogin;

    public function __construct()
    {
        $this->objLogin = new DLogin();
    }



}